Subject: Re: Salary Joaquim Oliveira
From: Joaquim Oliveira <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 15 Jan 2021 17:39:58 +0000

Yes, I will be available at that time.
Regards Joaquim

Am Fr., 15. Jan. 2021 um 15:58 Uhr schrieb Saurabh Dadu <
[email-masked]>:

> I have 30 mins tomorrow if you want to speak at 5:45 PM India time, since
> you said you are very stressed. I want to help you sooner.
>
> Regards,
>
> Saurabh Dadu
> LiveSalesman
>
> On Jan 15, 2021, at 9:09 PM, Saurabh Dadu <[email-masked]>
> wrote:
>
>  Did you check your bank account? You had 3 days extra you worked and
> that was paid to you.
>
> Your compensation is calculated only by the terms of the contract. I
> believe both Ashish and Pritish have spoken to you. The calculation has
> nothing to do with India or New York laws.
>
> As far as Christmas - you were on 2 weeks holiday and this was clearly
> told to you at the time of signing the contract that those holidays are not
> paid. The agreement is also very clear and explicit on holidays and leaves
> policy.
>
> I am away from office till Tuesday and I will review your account with
> Ashish and Finance on Wednesday. I am happy to help you in any which we we
> can.
>
> Please let me know if you wish to speak on a call, I am happy to schedule
> one with you.
>
> Regards,
>
> Saurabh Dadu
> LiveSalesman
>
> On Jan 15, 2021, at 7:41 PM, Joaquim Oliveira <[email-masked]> wrote:
>
> 
>
> Hello Ashish.
>
> Hello Saurabh.
>
> Since I apparently hear nothing from you, I will be active myself before
> everything is too late.
>
> So I have created my own statement and send this to.
>
> December 2020 had 23 working days of which I worked 17 days. Included the
> 3 days in Christmas.
>
> My monthly salary is 2325 USD for a full month, how the month looks is not
> exactly defined in the contract it only says that I have a 5-day week with
> 8 hours a day.
>
> So you need to calculate the full salary by the working days excluded the
> Saturdays and Sundays.
>
> For December: 2325 USD divided by 23 working days equals 101,09 per day,
> the 14 days I worked plus the 3 days over Christmas equals 17 working days
> for December.
>
> 17x101,09= 1718.47 USD for December.
>
> You have paid me 1350 USD so there is 368.48 USD missing for December.
>
>
> January 2021 will be a full month and so I expect to be paid with a full
> salary 2325 USD for January.
>
> If this does not happen, I consider this a breach of contract and will
> take my consequences.
>
> And please don’t start with Indian Law again my contract is under the
> Governing Law from New York USA.
>
> This work is very strenuous and that should be rewarded. And don’t forgot
> I need to pay all my Taxes and my Health Social security all by myself.
>
> As it is now, I would be better off in a company that pays all my social
> security and taxes.
>
> Think but act right.
>
> Sincerely
>
> Best regards
>
> Joaquim Oliveira
>
>